@charset "utf-8";

.shadow {
	display: none;
	position: absolute;
	top: -8px;
	left: -8px;
	z-index: 5;
}

/*---------------------------  Poppy Box --------------------------*/

#blur-overlay {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 90;
	width: 100%;
	height: 500px;
	display: none;
}
* html #blur-overlay { /* ie6 hack */
	 position: absolute;
	 height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}
.overlayMacFFBGHack {
	background: url(/images/poppy/macFFBgHack.png) repeat;
}

#poppyBox {
	position: absolute;
	top: 0;
	left: 0;
	width: 250px;
	z-index: 100;
	text-align: center;
}

#poppyBox .container {
	position: relative;
	width: 245px;
	height: 60px;
	z-index: 100;
}

#poppyLoading {
	display: none;
	text-align: left;
	padding: 10px;
	height: 40px;
	width: 225px;
}

#poppyLoading strong {
	padding: 2px 0 2px 10px;
	color: #317fbf;
	display: block;
}

#poppyImg {
	display: none;
	margin: 5px 0 0 6px;
}
#poppyBox .imgCaption {
	display: none;
	text-align: left;
	padding: 10px 20px;
}
#poppyBox .imgCaption p {
	margin: 0;
}

#poppyIframeContent {
	display: none;
	margin: 18px 0 0 6px;
}

#poppyBox .fadeTop,
#poppyBox .fadeBtm,
#poppyClose {
	display: none;
	z-index: 101;
	position: absolute;
}

#poppyBox .taxCalc #poppyIframeContent {
	margin: 0;
}
#poppyBox .helpMeChoose #poppyIframeContent {
	margin: -3px 0 0 -2px;
}

